﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ConfirmDelivery" xml:space="preserve">
    <value>Confirm Delivery</value>
  </data>
  <data name="CustomerEmail" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="CustomerName" xml:space="preserve">
    <value>Customer Name</value>
  </data>
  <data name="DateDelivery" xml:space="preserve">
    <value>Delivery/Collection Date</value>
  </data>
  <data name="DateDespatch" xml:space="preserve">
    <value>Despatch Date</value>
  </data>
  <data name="DeliveryNumber" xml:space="preserve">
    <value>Delivery Number</value>
  </data>
  <data name="DeliveryOrder" xml:space="preserve">
    <value>Delivery Order</value>
  </data>
  <data name="DeliveryPhase" xml:space="preserve">
    <value>Phase</value>
  </data>
  <data name="DeliverySource" xml:space="preserve">
    <value>Fulfilling Store</value>
  </data>
  <data name="DeliveryState" xml:space="preserve">
    <value>Delivery State</value>
  </data>
  <data name="Despatch" xml:space="preserve">
    <value>Despatch Now</value>
  </data>
  <data name="FailDelivery" xml:space="preserve">
    <value>Fail Delivery</value>
  </data>
  <data name="FulfillingStorePhone" xml:space="preserve">
    <value>Store Phone</value>
  </data>
  <data name="IsPrinted" xml:space="preserve">
    <value>Printed</value>
  </data>
  <data name="IsSuspended" xml:space="preserve">
    <value>Suspended</value>
  </data>
  <data name="LocalStorePhase" xml:space="preserve">
    <value>Local Store Phase</value>
  </data>
  <data name="ManualScan" xml:space="preserve">
    <value>Manual Scan</value>
  </data>
  <data name="NextPoDeliveryDate" xml:space="preserve">
    <value>Next PO Delivery</value>
  </data>
  <data name="OMOrderNumber" xml:space="preserve">
    <value>OM Ref #</value>
  </data>
  <data name="PhoneMobile" xml:space="preserve">
    <value>Mobile Phone</value>
  </data>
  <data name="PhoneNumber" xml:space="preserve">
    <value>Home Phone</value>
  </data>
  <data name="PhoneWork" xml:space="preserve">
    <value>Work Phone</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Print Now</value>
  </data>
  <data name="QtyOnHand" xml:space="preserve">
    <value>On Hand</value>
  </data>
  <data name="QtyOnOrder" xml:space="preserve">
    <value>On Order</value>
  </data>
  <data name="QtyOrdered" xml:space="preserve">
    <value>Qty Ordered</value>
  </data>
  <data name="QtyScanned" xml:space="preserve">
    <value>Qty Scanned</value>
  </data>
  <data name="QtyTaken" xml:space="preserve">
    <value>Taken</value>
  </data>
  <data name="QtyToDeliver" xml:space="preserve">
    <value>To Deliver</value>
  </data>
  <data name="Refunded" xml:space="preserve">
    <value>Refunded</value>
  </data>
  <data name="SellingStoreOrderId" xml:space="preserve">
    <value>Selling Store Order No</value>
  </data>
  <data name="SkuDescription" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="SkuNumber" xml:space="preserve">
    <value>SKU</value>
  </data>
  <data name="StockIssues" xml:space="preserve">
    <value>Stock Issues</value>
  </data>
</root>